﻿body
{
	background-color: #f8f8f9;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	color: #50504b;
	font-size: 11px;
	background-image: url('../../FE/Images/bodyBg.gif');
	background-position: top top;
	background-repeat: repeat-x;
	height: 207px;
	line-height: 17px;
}
#Main
{
	width: 917px;
}
#LoginPad
{
	padding-top: 80px;
	padding-right: 8px;
}
.WhiteInnerTitle
{
	font-weight: bold;
	color: #fff;
	vertical-align: middle;
	padding-left: 8px;
	font-family: Century Gothic;
	font-size: 14px;
}

/****************************Main Menu***************************/




.navigation a
{
	float: left;
	background:#eaeaeb url(../../FE/Images/LeftOffTab.gif) no-repeat left top;
	margin: 0;
	text-decoration: none;
	font-family: verdana;
	border-bottom: 1px solid #d9d9db;
	font-size: 11px;
	color: #000;
	height: 26px;
	text-transform: capitalize;
}

.navigation a span
{
	background:url("../../FE/Images/RightOffTab.gif") no-repeat scroll right top transparent;
color:#000000;
display:block;
float:left;
font-family:verdana;
font-size:11px;
height:25px;
line-height:12px;
padding:0 15px;
}

.navigation a:hover
{
	background:#5e635e url(../../FE/Images/LeftOnTab.gif) no-repeat left top;
	cursor: hand;
	text-decoration: none;
}
.navigation a:hover span
{
	background: url(../../FE/Images/RightOnTab.gif) no-repeat right top;
	font-family: verdana;
	font-size: 11px;
	color: #fff;
	cursor: hand;
}







li.navigationselected span
{
	background: url(../../FE/Images/RightOnTab.gif) right top no-repeat;
	padding-right: 10px;
	height: 26px;
	padding: 0px 14px;
	color: #fff;
}
li.navigationselected a
{
	color: #fff;
	background: #5e635e url(../../FE/Images/LeftOnTab.gif) left top no-repeat;
	
	cursor: pointer;
	border-bottom: 1px solid #5e635e;
	height: 26px;
}



.MenuSelectedTwo
{
	background: url(../../FE/Images/RightOnTab.gif) right top no-repeat;
	padding-right: 10px;
	height: 27px;
	padding:0px 14px 0px 14px;
}
.navigation ul
{
display:inline;

list-style:none outside none;
margin-left:1px;
padding-left:2px
}

.navigation li
{
display:inline;
float:left;
list-style:none outside none;
margin:0;
padding:0 6px 0 0;
}
.navigation
{
	display:inline;
	float:left;

list-style:none outside none;
margin-left:5px;
padding-left:2px;
}

/*****************************************************/


#FlashBox
{
	width: 917px;
	padding-top: 4px;
	border: 1px solid #e5e5e7;
	background-image: url(../../FE/Images/FlashBoxBg.gif);
	background-position: center bottom;
	background-color: White;
	background-repeat: repeat-x;
	height: 37px;
	float:left
}

#searchArea
{
	width: 907px;
	height: 37px;
	font-family: Verdana;
	color: #50504b;
	font-size: 11px;
}
.SearchTextBoxbg
{
	background: url(../../FE/Images/SearchIn.gif) center left no-repeat;
	height: 20px;
	width: 124px;
	color: #000;
}

.BussniesSectorSearchbg
{
	background: url(../../FE/Images/BussniesSectorSearchBtn.gif) center left no-repeat;
	height: 20px;
	width: 164px;
	color: #000;
}



.NormalTxtBox
{
	border: 1px solid #d8d9db;
	width: 122px;
	height: 16px;
	font-family: Verdana;
	color: #50504b;
	font-size: 11px;
}

#MainContent
{
	width: 917px;
	background-image: url(../../FE/Images/ContentBg.gif);
	background-position: top top;
	background-repeat: repeat-x;
	height: 44px;
	background-color: #f8f8f9;
	margin-top: 3px;
}

.SharePriceFont
{
	font-family: Century Gothic;
	font-size: 10px;
	color: #464646;
	font-size: 18px;
	padding-bottom: 5px;
}



.SubShareFont
{
	font-family: Verdana;
	color: #000;
	font-weight: bold;
	padding-bottom: 3px;
	font-size: 9px;
}


.RedNumbers
{
	font-family: Verdana;
	color: #e74731;
	font-weight: bold;
	font-size: 10px;
}


.TableMargin
{
	margin-top: 10px;
	margin-bottom: 8px;
}




.MarginContent
{
	margin-top: 12px;
	margin-left: 26px;
}


.Titles
{
	font-family: Century Gothic;
	color: #464646;
	text-transform: capitalize;
	font-size: 18px;
	line-height: 25px;
}


.BoxBg
{
	background-color: #f1f1f3;
	padding: 5px 10px 5px 8px;
	text-align: justify;
}





/*********************************************************************************/
#Footer
{
	border-bottom: 1px solid #e1e1e2;
	border-top: 1px solid #e1e1e2;
	height: 26px;
	margin-top: 30px;
}
.Footer, .Footer a, .Footer a:link, .Footer a:visited
{
	color: #5b5b5b;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
}
.Footer a:hover
{
	color: #b80000;
}


.CopyRight, .CopyRight a, .CopyRight a:link, .CopyRight a:visited
{
	color: #000;
	font-family: Verdana;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 10px;
	text-decoration: none;
}
.CopyRight a:hover
{
	color: #b80000;
}


/*******************************************************/
p
{
	font-family: Verdana;
	color: #50504b;
	font-size: 11px;
	text-align: justify;
}


a:link
{
	color: #5b5b5b;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
}
a:visited
{
	color: #5b5b5b;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
}

a:hover
{
	color: #b80000;
}

.Contentpage a:link
{
	color: #5b5b5b;
	font-family: Verdana;
	font-size: 11px;
	text-decoration:underline;
}
.Contentpage a:visited
{
	color: #5b5b5b;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;text-decoration:underline;
}

.Contentpage a:hover
{
	color: #b80000;
}

/*******************************************Inners***********************************/

#LeftNav
{
	width: 191px;
	background-color: #f8f8f9;
	color: #000;
}

#Middle
{
	width: 527px;
	padding-top: 21px;
	padding-left: 21px;
	font-family: Verdana;
	color: #50504b;
	font-size: 11px;
}

#MiddleOnly
{
	width: 704px;
	padding-top: 25px;
	padding-left: 21px;
	font-family: Verdana;
	color: #50504b;
	font-size: 11px;
}

#Right
{
	width: 100%;
	margin-top: 46px;
	padding-left: 18px;
	padding-top: 10px;
	background-image: url(../../FE/Images/RightNavBg.gif);
	background-repeat: no-repeat;
	height: 380px;
	text-transform: capitalize;
	color: #464646;
	font-family: Century Gothic;
	font-size: 18px;
}

#Right a
{
	color: #000;
	line-height: 20px;
}


#Right a:hover
{
	color: #b80000;
}

.LeftMenuBg
{
	width: 100%;
	background-image: url(../../FE/Images/LeftMenuBg.gif);
	background-repeat: repeat-x;
	height: 50px;
	text-transform: capitalize;
	padding-left: 10px;
	color: #464646;
	background-position:top;
	font-family: Century Gothic;
	font-size: 14px;
}
#Nav
{
	padding-left: 13px;
	padding-top: 14px;
	text-align: left;
	height: 500px;
}
#Nav a
{
	color: #000;
	padding: 0px 0px 0px 0px;
}
#Nav td
{
	height: 14px;
}



#Nav a:hover
{
	color: #b80000;
}
.LeftNavsep
{
	background-image: url(../../FE/Images/LeftNavSep.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 7px;
}



.ContentNav, .ContentNav a, .ContentNav a:link, .ContentNav a:visited
{
	color: #000;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	text-transform: capitalize;
}
.ContentNav a:hover
{
	color: #b80000;
}
.InnerContentSep
{
    background-image: url(../../FE/Images/grey.gif);
	height: 1px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-repeat:repeat-x;
}

.InnerContentSepDark
{
	height: 2px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: #5d5d5d;
}
.InnerHeader
{
	color: #000;
	font-family: Century Gothic;
	font-size: 15px;
	text-transform: capitalize;
}
.RightNav
{
	height: 500px;
	vertical-align: top;
}

.SelectedLink
{
	font-weight: bold;
}
.NotSelectLink
{
	font-weight: normal;
}

.WhiteBoxBg
{
	background-color: #fff;
	padding: 5px 10px 5px 8px;
	text-align: justify;
	background-image: url(../../FE/Images/ArrowWhiteBox.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.WhiteBoxHeader
{
	color: #000;
	text-align: left;
	font-family: Century Gothic;
	font-size: 28px;
	text-transform: capitalize;
	padding-bottom: 15px;
}
.WhiteBoxText
{
	color: #50504b;
	font-family: Verdana;
	font-size: 11px;
	padding-right: 50px;
}

#ProductTable
{
	margin-top: 15px;
	color: #000;
	text-transform: capitalize;
	font-family: Verdana;
	font-size: 13px;
	text-align: left;
}


#ProductTable td
{
	padding-top: 0px;
	padding-bottom: 8px;
	width: 25%;
}


#NavTwo
{
	padding-left: 13px;
	padding-top: 14px;
	text-align: left;
}
#NavTwo a
{
	color: #000;
	padding: 0px 0px 0px 0px;
}
#NavTwo td
{
	height: 14px;
}


#NavTwo a:hover
{
	color: #b80000;
}




#NavProduct
{
	padding-left: 13px;
	padding-top: 14px;
	text-align: left;
}
#NavProduct a
{
	color: #000;
	padding: 0px 0px 0px 0px;
}
#NavProduct td
{
	height: 14px;
}




#NavProduct a:hover
{
	color: #b80000;
}




.WhiteBoxProduct
{
	background-color: #fff;
	width: 240px;
	padding: 5px 10px 5px 8px;
	text-align: left;
	height: 220px;
}
.WhiteBoxProductHeader
{
	color: #000;
	text-align: left;
	font-family: Century Gothic;
	font-size: 16px;
	text-transform: capitalize;
	padding-bottom: 8px;
	border-bottom: 1px solid #dbdbdb;
}
.WhiteBoxProductText
{
	margin-top: 46px;
	padding-left: 8px;
	padding-top: 10px;
	text-transform: capitalize;
	color: #464646;
	font-family: Century Gothic;
	font-size: 12px;
}



.WhiteBoxProductText a
{
	color: #000;
	line-height: 20px;
}


.WhiteBoxProductText a:hover
{
	color: #b80000;
}


.RedTitleBg
{
	text-align: left;
	background-image: url(../../FE/Images/RedTitlesBg.gif);
	background-repeat: repeat-x;
	height: 31px;
	text-transform: capitalize;
	color: #fff;
	width: 400px;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 8px;
	font-family: Century Gothic;
	font-size: 14px;
}






.WhiteBoxRedHeader
{
	background-color: #fff;
	padding: 5px 5px 5px 5px;
	text-align: left;
	height: 180px;
}

.WhiteBoxRedHeaderText
{
	padding-left: 8px;
	padding-top: 3px;
	text-transform: capitalize;
	color: #464646;
	font-family: Century Gothic;
	font-size: 18px;
}



.WhiteBoxRedHeaderText a
{
	color: #000;
	line-height: 20px;
}


.WhiteBoxRedHeaderText a:hover
{
	color: #b80000;
}



.SearchResTitle
{
	font-family: Verdana;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.SearchBg
{
	width: 100%;
	background-image: url(../../FE/Images/LeftMenuBg.gif);
	background-repeat: repeat-x;
	height: 53px;
	text-transform: capitalize;
	width: 917px;
	background-color: #f8f8f9;
	margin-top: 3px;
}


/******************************Grid**************************************/


.GridHeader
{
	background-image: url(../../FE/Images/GridHeader.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 31px;
	color: #fff;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}



/***********************************PagingBar*****************************/

/* BEGIN PageBar */


.paging
{
	border: 1px solid #e2e2e3;
	background-color: #f4f4f5;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 25px;
}
.pagebarUTH
{
	font-size: 11px;
	font-family: verdana;
	padding: 0.2em 0.5em;
	margin-right: 0.1em;
	border: 1px solid #f4f4f5;
	text-decoration: none;
}
.pagebarUTH a, .pageList .this-page
{
	color: #8a0000;
	text-decoration: underline;
	border: 1px solid #E3E3E3;
	text-decoration: none;
	padding: 0.2em 0.5em;
}
.pagebarUTH a:hover
{
	border: 1px solid #ececec;
}
.pagebarUTH a:visited
{
	color: #8a0000;
	text-decoration: underline;
	border: 1px solid #E3E3E3;
	text-decoration: none;
	padding: 0.2em 0.5em;
}
.pagebarUTH .break
{
	padding: 2px 6px;
	border: none;
	background: #f8f8f9;
	text-decoration: none;
}
.pagebarUTH .this-page
{
	border: 1px solid #E3E3E3;
	padding: 0.2em 0.5em;
	font-weight: bold;
	background: #ad3e3e;
	color: #FFF;
}
.pagebarUTH a:active
{
	color: #8a0000;
	text-decoration: underline;
}

/* END PageBar */
.pagerOuterTable
{
	border-collapse: collapse;
	border: 0px solid #4d5c93;
	color: #39437e;
}

.pageCounter
{
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	background-color: #F4F4F5;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #f8f8f9;
}

.pageFirstLast
{
	font-family: Verdana;
	font-size: 9px;
	color: #4d5c93;
	background-color: #ececec;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #F4F4F5;
	width: 50px;
}

.pagePrevNextNumber
{
	font-family: Verdana;
	font-size: 9px;
	color: #4d5c93;
	background-color: #ececec;
	text-align: center;
	vertical-align: middle;
	width: 15px;
	border: 1px solid #F4F4F5;
}

.pageCurrentNumber
{
	font-family: Verdana;
	font-size: 9px;
	color: #ffffff;
	font-weight: bold;
	background-color: #ffffff;
	text-align: center;
	vertical-align: middle;
	width: 15px;
	border: 1px solid #F4F4F5;
}

.pageGroups
{
	font-family: Verdana;
	font-size: 9px;
}

.pagerLink, .pagerLink#a, .pagerLink#hover, .pagerLink#active, .pagerLink#visited
{
	font-family: Verdana;
	font-size: 9px;
	color: #4d5c93;
	text-decoration: none;
}
.popupControl
{
	background-color: #AAD4EF;
	position: absolute;
	visibility: hidden;
	border-style: solid;
	border-color: Black;
	border-width: 2px;
}
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.modalPopup
{
	background-color: #ffffff;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 350px;
	z-index:1;
}



/***********************Accordion Menu******************************/

ul.menu, ul.menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 190px;
	text-align: left;

}

ul.menu a
{
	display: block;
	text-decoration: none;
}

ul.menu li
{
	margin-top: 1px;
}

ul.menu li a
{
	color: #fff;
	padding: 0.5em;
	background-image: url(../FE/Images/LeftArrow.gif);
}

ul.menu li a:hover
{
	/*background: #000;*/
}

ul.menu li ul li a
{
	margin-left: 13px;
	margin-bottom: 5px;
	margin-top: 8px; /*background: #ccc;*/
	color: #000; /*padding-left: 20px;*/
}

ul.menu li ul li a:hover
{
	/*background: #aaa;  	border-left: 5px #000 solid; 	padding-left: 15px;*/
}



ul.menu li ul li ul li
{
	margin-left: 25px;
	margin-bottom: 5px;
	margin-top: 8px;
	color: #50504b; 
}
/*********************************Inners***5/5/2009***************************/
#ContactUsBg
{
	background-image: url(../../FE/Images/ConactUsbg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 236px;
	width: 463px;
	text-align: right;
}
.BoldFont
{
	color: #000;
	font-family: Century Gothic;
	padding-top: 85px;
	font-size: 15px;
	font-weight: bold;
}

.ContactUsBgTwo
{
	background-image: url(../../FE/Images/ContactUsDropBg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 41px;
}
.RedTitles
{
	color: #ba0000;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	line-height: 35px;
	vertical-align: middle;
	text-transform: capitalize;
}
.BoldFontTwo
{
	color: #000;
	font-family: Century Gothic;
	font-size: 15px;
	font-weight: bold;
}

/********************ProductTabs*********************************/

.ProductNav a
{
	color: #fff;
	font-family:candara;
	font-size:11px;
	 text-align:center;
	background: url(../../FE/Images/PLeftOffTab.gif) left top no-repeat;
	text-decoration: none;
	height: 60px;
	cursor: pointer;
	font-weight: normal;
	padding-left:2px;
}

.ProductNav a span
{
	background: url(../../FE/Images/PRightOffTab.gif) right top no-repeat; /*padding-right:2px;*/
	height: 60px;
	padding: 8px 2px 0px 0px;
	color: #fff;font-weight: normal;
}

.ProductNav a, .ProductNav a span
{
	display: block;
	float: left;
	color: #fff;font-weight: normal;
}

/* Hide from IE5-Mac \*/
.ProductNav a, .ProductNav a span
{
	float: none;font-size:11px;
	color: #fff;font-weight: normal;
}
/* End hide */

.ProductNav a:hover
{
	color: #fff;
	background: url(../../FE/Images/PLeftOnTab.gif) left top no-repeat;
	padding-left: 2px;
	cursor: pointer;
	height: 60px;font-size:11px;font-weight: normal;
}

.ProductNav a:hover span 
{
	background: url(../../FE/Images/PRightOnTab.gif) right top no-repeat; /*padding-right: 10px;*/
	height: 60px;
	padding: 8px 2px 0px 0px;font-size:11px;
	color: #fff;font-weight: normal;
}

.ProductNav ul
{
	list-style: none;
	float: left;
	display: inline;
	padding: 0px;
	margin: 0px;
	font-size:11px;
	color: #fff;font-weight: normal;
}

.ProductNav li
{
	display: inline;
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px 1px 0px 1px;font-size:11px;
	color: #fff;font-weight: normal;
}
.ProductNav
{
	display: inline;
	list-style: none;font-size:11px;
	color: #fff;font-weight: normal;
}
.PTabs
{
	padding-top: 15px;
}


li.ProductNavselected a
{
	color: #fff;
	background: url(../../FE/Images/PLeftOnTab.gif) left top no-repeat;
	text-align:center;
	padding-left: 2px;
	cursor: pointer;
	height: 60px;font-size:11px;font-weight: normal;
	
}

li.ProductNavselected span
{
	background: url(../../FE/Images/PRightOnTab.gif) right top no-repeat; /*padding-right: 10px;*/
	height: 60px;
	padding: 8px 2px 0px 0px;font-size:11px;font-weight: normal;
	color: #fff;
}

/*****************************************************/
.ProdItemBg
{
	background: url(../../FE/Images/ProdItemBg.Gif) center top no-repeat;
	height: 93px;
}
.ProdItemText
{
	padding-left: 5px;
	padding-right: 3px;
	font-family: Verdana;
	text-transform: capitalize;
	text-align: left;
	font-size: 11px;
	color: #000000;
	vertical-align: top;
	height: 80px;
	width: 90px;
}
img
{
	border: 0px none;
}

.Radio
{	font-family: Verdana;
	color: #50504b;
	font-size: 11px;
}
#TdSolution td
{
	background-color: Black;
	cursor: pointer;
}
.CHand
{
    cursor:pointer;
}



/*****************************/
.pro-division{ float:left;  padding-top:10px; padding-left:5px}
.pro-division .cat{ float:left; width:120px; padding-right:5px; padding-bottom:10px;height:310px;}
.pro-division .cat img{  padding-bottom:6px; }
.pro-division .cat h2{ float:left;text-align:left; font-size:12px; color:Red; font-weight:normal; padding:0px; line-height:15px; width:120px}
.pro-division .cat ul{ padding:0px 0 0 15px;  margin:0; clear:both;}
.pro-division .cat ul li{list-style-type:disc; list-style-position:outside;   padding:2px 0 0 0;  text-align:left}
.pro-division .cat ul li a{ color:#50504b; text-decoration:none}
.pro-division .cat ul li a:hover{ color:#333; text-decoration:underline}